Bug 93787 - [hang] freebsd 6.0 hangs on atkbd0 on Proliant 1850r server and Dl380 server
Summary: [hang] freebsd 6.0 hangs on atkbd0 on Proliant 1850r server and Dl380 server
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: i386 (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-i386 mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-24 08:40 UTC by Curtis Wilson
Modified: 2017-12-31 22:34 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Curtis Wilson 2006-02-24 08:40:06 UTC
Compaq proliant 1850r
2xP3 600
1gig ram
3x9 raid with Compaq 2dh controller
1x36 scsi hd on port2


When trying to install fbsd V6.0 the system hangs on atkbd0.

also above the atkbd0 before it hangs it says the following:

uhci0: <Intel 82371 AB/EB (PIIx4) USB controller> at device 20.2 on pcio
pcib0: unable to route slot 20 INTD
uhci0: could not allocate irq
device_attach: uhci0 attach returned 6

How-To-Repeat: Try to install V6.0 on any Compaq proliant 1850r, 1600, or Dl380.
Comment 1 Jeff Norris 2006-09-05 16:07:18 UTC
status reports for bug i386/93787
Comment 2 Peter Jeremy 2006-10-27 09:50:20 UTC
I'm getting the same problem with 6.1-RELEASE on an uniprocessor
1850R.  In my case the system is connected thru a KVM which may be an
issue but I was not in a position to test without the KVM.

Disabling atkbdc0 and sc0 in the boot loader and using a serial console
works.  I'm updating the system to 6-STABLE to see if that helps.

In my case, ACPI will not start - the boot loader reports a checksum
error - and is disabled.

-- 
Peter Jeremy
Comment 3 Gavin Atkinson freebsd_committer freebsd_triage 2009-03-11 16:02:07 UTC
State Changed
From-To: open->feedback

To submitter: apologies for this PR sitting idle for so long.  Do you know 
if this problem was ever resolved?  If you still have this system and are 
still interested in the issue could you please retest with 7.1-RELEASE (or 
6.4-RELEASE if you can't test 7.x) and provide a full verbose dmesg, as 
well as the output of "pciconf -lv" from the affected system? 


Comment 4 Gavin Atkinson freebsd_committer freebsd_triage 2009-03-11 16:02:07 UTC
Responsible Changed
From-To: freebsd-i386->gavin

Track
Comment 5 Gavin Atkinson freebsd_committer freebsd_triage 2010-01-13 22:28:49 UTC
State Changed
From-To: feedback->closed

Feedback timeout (~9 months)
Comment 6 Peter Jeremy 2010-01-14 00:00:22 UTC
On 2010-Jan-13 22:29:27 +0000, gavin@FreeBSD.org wrote:
>State-Changed-Why: 
>Feedback timeout (~9 months)


I do not appear to have been copied on the feedback request but I
can confirm that the problem is still present on 7.2-RELEASE on
my uniprocessor P1850.

I will endeavour to get tha additional information requested

-- 
Peter Jeremy
Comment 7 Gavin Atkinson freebsd_committer freebsd_triage 2010-01-14 11:53:50 UTC
State Changed
From-To: closed->open

Reopen, we have confirmation that this is still a problem.
Comment 8 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 08:00:20 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped